body {
    font-family: sans-serif;
}

header {
    margin-bottom: 20px;
    padding: 20px;
    border-bottom: 2px solid rgb(128, 0, 255);
}

header h1 {
   font-size: 2em;
   margin-bottom: 10px;
}

header nav ul li {
    display: inline;
}

a {
    color: rgb(255, 0, 0)
}

a:hover {
    color: rgb(132, 0, 255)
}

.clear {
    clear:both;
}

#projects, #aboutme{
    margin: 0 auto;
    width: 90%;
    max-width: 600px;
}
.project {
    margin-bottom: 20px;
    border-bottom: 2px solid rgb(128, 0, 255)
}

.project img, #aboutme img {
    width: 300px;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

.project h2, #aboutme h2 {
    FONT-SIZE: 1.5EM;
    MARGIN-BOTTOM: 10PX;
}